package it.integry.integrywmsnative.core.model;

public class JtbComt extends EntityBase {

    private String codJcom;
    private String codJfas;
    private String codJflav;
    private String descrizione;

    public JtbComt() {
        this.type = "jtb_comt";
    }

    public String getCodJcom() {
        return codJcom;
    }

    public JtbComt setCodJcom(String codJcom) {
        this.codJcom = codJcom;
        return this;
    }

    public String getCodJfas() {
        return codJfas;
    }

    public JtbComt setCodJfas(String codJfas) {
        this.codJfas = codJfas;
        return this;
    }

    public String getCodJflav() {
        return codJflav;
    }

    public JtbComt setCodJflav(String codJflav) {
        this.codJflav = codJflav;
        return this;
    }

    public String getDescrizione() {
        return descrizione;
    }

    public JtbComt setDescrizione(String descrizione) {
        this.descrizione = descrizione;
        return this;
    }
}
